VITE_BASE=/student-h5
VITE_BASE_API=/manageApi
VITE_BASE_LOGIN_URL=//u.boe.com/m/login?returnUrl=


VITE_BOE_ONLINE_CLASS_URL=//u.boe.com/mobile/pages/study/courseStudy?id=
VITE_BOE_CASS_DETAIL_URL=//u.boe.com/pc/case/detail?id=
VITE_BOE_TEST_DETAIL_URL=//u.boe.com/web/quizsummary?detailId=
VITE_BOE_TEST_OUT_DETAIL_URL=//u.boe.com/api/b1/tale/do-quiz?quizKid=
VITE_BOE_EXAM_DETAIL_URL=//u.boe.com/mobile/pages/exam/exam?id=
VITE_BOE_PATH_DETAIL_URL=//u.boe.com/pc/forward?to=/student-h5

VITE_BOE_API_URL=https://u.boe.com

VITE_TASK_WHITE_TYPE=-22-
VITE_BOE_BASE_URL=//u.boe.com

VITE_IMG=/manageApi

#h5的基本url
VITE_BOE_HOME=//u.boe.com/mobile/pages/index/index
VITE_BOE_STUDY=//u.boe.com/mobile/pages/study/index
VITE_FILE_PATH=/upload/boe/file/
